Subject: The Discography
From: [email-masked] (VIDAR OLAF SOLBERG)
Date: Thu, 4 Feb 1993 14:23:28 GMT

Finally it's here, - the discography! I've worked with this (and is still 
doing...), but it has taken time... But now I'm "finished"! I KNOW this 
list is missing _A_LOT_ of releases! I also have more info. which I haven't 
updated in the list yet! But I decided to post it now, so we can get 
something to talk about. (We need that!) 

So I hope you help me (us) to add stuff to this list. And maybe there is 
typing errors or other errors in it. And it's missing a lot of info. 

If you know, let me know! But, please cut out the lines you want to correct! 
Else I receive the whole list in every message from you, and that's many 
Bytes! And please send me only sure information. (Not "I think...., but 
I'll check it out!" - Check it out before you send it!) 
And it takes time to update it, so don't expect me to post it updated this 
week! But I'll try to post an updated version once a week! 

This includes 224 releases!

ENJOY! 
--------------------------------------------------------------------------

METALLICA DISCOGRAPHY
"""""""""""""""""""""

Here follows what I know of Metallica releases. The list is total
complete up to summer of '91, but the ones after that is only my
notices!

The releases are written in the following format:

TITLE, (Cover art), YEAR OF RELEASE (Year of recording), Label, Sound 
quality (only boot's) [VB=very bad,B=bad,G=good,VG=very good,EX=excellent],
Total time <00.00>, Number of copies/availability, Songs (numbers)

The following are song numbers (to save space in the list):

1   Hit The Lights                 Hetfield,Ulrich
2   The Four Horsemen              Hetfield,Ulrich,Mustaine
3   Motorbreath                    Hetfield
4   Jump In The Fire               Hetfield,Ulrich,Mustaine
5   Anasthesia (Pulling Teeth)     Burton
6   Whiplash                       Hetfield,Ulrich
7   Phantom Lord                   Hetfield,Ulrich,Mustaine
8   No Remorse                     Hetfield,Ulrich
9   Seek & Destroy                 Hetfield,Ulrich
10  Metal Militia                  Hetfield,Ulrich,Mustaine
11  Fight Fire With Fire           Hetfield,Ulrich,Burton
12  Ride The Lightning             Hetfield,Ulrich,Burton,Mustaine
13  For Whom The Bell Tolls        Hetfield,Ulrich,Burton
14  Fade To Black                  Hetfield,Ulrich,Burton,Hammett
15  Trapped Under Ice              Hetfield,Ulrich,Burton
16  Escape                         Hetfield,Ulrich,Hammett
17  Creeping Death                 Hetfield,Ulrich,Burton,Hammett
18  The Call Of Ktulu              Hetfield,Ulrich,Burton,Mustaine
19  Battery                        Hetfield,Ulrich
20  Master Of Puppets              Hetfield,Ulrich,Burton,Hammett
21  The Thing That Should Not Be   Hetfield,Ulrich,Hammett
22  Welcome Home (Sanitarium)      Hetfield,Ulrich,Hammett
23  Disposable Heroes              Hetfield,Ulrich,Hammett
24  Leper Messiah                  Hetfield,Ulrich
25  Orion                          Hetfield,Ulrich,Burton
26  Damage, Inc.                   Hetfield,Ulrich,Burton,Hammett
27  Blackened                      Hetfield,Ulrich,Newsted
28  ...And Justice For All         Hetfield,Ulrich,Hammett
29  Eye Of The Beholder            Hetfield,Ulrich,Hammett
30  One                            Hetfield,Ulrich
31  The Shortest Straw             Hetfield,Ulrich
32  Harvester Of Sorrow            Hetfield,Ulrich
33  The Frayed Ends Of Sanity      Hetfield,Ulrich,Hammett
34  To Live Is To Die              Hetfield,Ulrich,Burton
35  Dyers Eve                      Hetfield,Ulrich,Hammett
36  Enter Sandman                  Hetfield,Ulrich,Hammett
37  Sad But True                   Hetfield,Ulrich
38  Holier Than Thou               Hetfield,Ulrich
39  The Unforgiven                 Hetfield,Ulrich,Hammett
40  Wherever I May Roam            Hetfield,Ulrich
41  Don't Tread On Me              Hetfield,Ulrich
42  Through The Never              Hetfield,Ulrich,Hammett
43  Nothing Else Matters           Hetfield,Ulrich
44  Of Wolf And Man                Hetfield,Ulrich,Hammett
45  The God That Failed            Hetfield,Ulrich
46  My Friend Of Misery            Hetfield,Ulrich,Newsted
47  The Struggle Within            Hetfield,Ulrich
48  The Mechanix (nearly #2)       Hetfield,Ulrich,Mustaine
49  When Hell Freezes Over (#18)   Hetfield,Ulrich,Burton

Covers:

C1  Am I Evil?                     Tatler,Harris (Diamond Head)
C2  Blitzkrieg                     Jones,Smith,Sirotto (Blitzkrieg)
C3  Killing Time                   Campbell,Bates,Flemming,Haller
                                        (Sweet Savage)
C4  Let It Loose                   Bradley,Dawson
C5  Helpless                       Tatler,Harris (Diamond Head)
C6  The Small Hours                (Holocaust)
C7  The Wait                       (Killing Joke)
C8  Crash Course In Brain Surgery  Shelley,Bourge,Philips (Budgie)
C9  Last Caress/Green Hell         (Misfits)
C10 You And Me                     ?
C11 Rock Me                        ?
C12 Stone Cold Crazy               Mercury,May,Taylor,Deacon (Queen)
C13 So What?                       Exall,Culmer (The Anti-Nowhere League)
C14 Breadfan                       Bourge,Shelley,Phillips (Budgie)
C15 The Prince                     Harris,Tatler (Diamond Head)
C16 Prowler                        Harris (Iron Maiden)
C17 Little Wing                    Jimi Hendrix
C18 Smoke On The Water             (Deep Purple)
C19 How Many More Times            ?
C20 Black Night                    (Deep Purple)
C21 Suicide                        (Ozzy)
C22 Symptom Of The Universe	   (Black Sabbath)
--------------------------------------------------------------------------

 T H E   D I S C O G R A P H Y
*******************************

     ALBUMS
     """"""

KILL'EM ALL              (Hammer & blood), 83, Vertigo, #1-10
KILL'EM ALL              As double-EP with gatefold sleeve in UK
KILL'EM ALL              + #C1 & C2, Only Canada
RIDE THE LIGHTNING       (El. chair), 84, Vertigo, #11-18
RIDE THE LIGHTNING       With print error (green cover) in France
RIDE THE LIGHTNING       As a double-EP with gatefold sleeve in UK
MASTER OF PUPPETS        (Crosses), 85, Electra, #19-26
MASTER OF PUPPETS        As a double-EP with gatefold sleeve in UK
...AND JUSTICE FOR ALL   (Lady Justice), 88, Vertigo, #27-35
...AND JUSTICE FOR ALL   With #1(demo) on Metal Massacre-sampler
...AND JUSTICE FOR ALL   With #C12 on Electra-sampler
METALLICA                (Black with snake), 91, Vertigo, #36-47

     SINGLES
     """""""

MASTER OF PUPPETS/WELCOME HOME     Only France, Title songs
EYE OF THE BEHOLDER/BREADFAN  (4 eyes), Only US, Title songs
ONE/THE PRINCE                (body piece), CD only Japan & US, Titles
ONE/SEEK & DESTROY (Live)     (body piece), Europe release, Titles
ENTER SANDMAN                 (Black), 91, Vertigo, #36, #C12, #36(demo)
THE UNFORGIVEN                (Black), 91, Vertigo, #39,C3,39(Demo)
NOTHING ELSE MATTERS (Live at Wembley) 
     (James' painting), 92, Vertigo, #36,37,43(All live)
WHEREVER I MAY ROAM           (Black), 92, Vertigo, #40,14,40(demo)
NOTHING ELSE MATTERS          (Grey), 92, Vertigo,
     #43,36(Live),32(Live),43(Demo)
SAD BUT TRUE                  (Green), 92, 5.000 copies, Only Holland,
     Vertigo, #37,C13,32(Live)

     MAXIs/MINI-LPs
     """"""""""""""

CREEPING DEATH (Garage Days Revisited)
                         ('Death valley'), 83/90, Vertigo, #17,C1,C2
CREEPING DEATH (GDR)(Gold vinyl), UK, Only 3.000 copies (inkl. print errors)
CREEPING DEATH (GDR)     (Gold vinyl with print error - "Blitzkreig")
CREEPING DEATH (GDR)     (Green vinyl), UK                      ^^    
CREEPING DEATH (GDR)     (Red vinyl), UK
CREEPING DEATH (GDR)     (Blue vinyl), UK
CREEPING DEATH (GDR)     (Transparent vinyl), UK
WHIPLASH                 (JJJJames), Megaforce, Only US, #6,4,9(Live),7(Live)
JUMP IN THE FIRE         (Monster), 84/90, Vertigo/Phonogram, 
     #4,9(Live),7(Live)
JUMP IN THE FIRE                        (Red vinyl), Music For Nations (MFN)
CREEPING DEATH/JUMP IN THE FIRE         Both EP's on one EP, Only Germany
THE $5.98 E.P.GARAGE DAYS RE-REVISITED  (Jason, Kirk, Lars & James by wide-
     view-lens), 87, Mercury/Phonogram, #C5,C6,C7,C8,C9
THE $5.98 E.P.GARAGE DAYS RE-REVISITED  First UK-release without "The Wait"
HARVESTER OF SORROW ("Metal 212")       ("Damaged Justice", hand through 
     skull holding a balance), #32,C14,C15
ONE ("Metal 512)                   (Bandaged body), #30,13(Live),22(Live)
ONE                                (Black), #30,17(Live),13(Live), Gatefold 
     sleeve with pictures and interviews with their roadies
THE GOOD, THE BAD AND THE LIVE     (See 'boxes')
(METAL 612) ('One'-Live)           (James handwriting: "Metallica" & songs), 
     #30,C14,32(All Live)

     MINI & MAXI ON CD
     """""""""""""""""

JUMP IN THE FIRE    ('Death valley'), CreepingDeath & JumpInTheFire EPs, MFN
THE $5.98 E.P. GDRR      (See MAXIs/MINI-LPs)
HARVESTER OF SORROW      (See MAXIs/MINI-LPs)
ONE                      (See MAXIs/MINI-LPs - "Metal 512")            
ONE            (The "One"), Only Japan, #30,13(Live),22(Live),C14,30(Demo)

     PICTURE DISCS 
     """""""""""""

     *** LPs:
KILL'EM ALL         (Original CoverArt), Megaforce in USA, MFN in UK
MASTER OF PUPPETS   (Original CoverArt), Only UK
     *** EPs:
JUMP IN THE FIRE    (The monster), quadratic shape
JUMP IN THE FIRE    (The monster), round shape
WHIPLASH            (Original CoverArt), Only USA
CREEPING DEATH      (Original CoverArt), Only UK
     *** Singles:
THE UNFORGIVEN      (A:Gallow & queue-painting/B:Title-text), Vertigo
     *** Others:
ONE/SEEK AND DESTROY     (Front:"One"/Back:Live scene), 10 inch, Only UK

     BOXES
     """""

THE GOOD, THE BAD AND THE LIVE     
     (Black with 'horror'-writing), 5 EPs: JumpInTheFire, CreepingDeath, 
          5.98EP, HarvesterOfSorrow, "Metal 612" ('One' Live)
THE BLACK BOX I     
          (Black, cardboard), 4.000 copies, Including:
     Creeping Death/Jump In The Fire (CD)
     Garage Days Re-Revisited (CD)
     One (CD single)
     Harvester Of Sorrow (CD single)
     Enter Sandman (CD single)
     3 bumperstickers
     3 patches
     A "Damaged Justice"-pendant
     A skull pin
THE BLACK BOX II    
     (Black with "ENTER", leather-look), Including:
          ??

     PROMOS
     """"""

     *** EPs:
FADE TO BLACK            (Black vinyl), A/B: Ord. version of FTB, Only US
FADE TO BLACK            ('Glowing in the dark' green vinyl), Else same 
FOR WHOM THE BELL TOLLS  (Black&Red "ELECTRA"), A:Edit ver./
     B:Album ver. of FWTBT, Only US
MASTER OF PUPPETS (Part I)    (Black&Red "ELECTRA" and pickup), 
     Both sides:Edit version of MOP, Only US
...AND JUSTICE FOR ALL, METALLIPROMO (James' writing), #32,C14,C15, Only UK
EYE OF THE BEHOLDER      Edit/album ver. of EOTB, Only US, Also CD/single
EYE OF THE BEHOLDER      Both sides:Album ver. of EOTB, Only UK
ONE                (Bandaged body on white), A/B:Album ver. of "One", Only UK
ONE                      A:Edit ver./B:Album ver. of "One", Only US
     *** CDs:
MANDATORY                88, 7 tracks from KEA,RTL & MOP, Only US
MANDATORY                89, 8 tracks (Mandatory 88 + "One"), Only US
EYE OF THE BEHOLDER      Edit/album ver. of EOTB, Only US, Also EP/single
...AND JUSTICE FOR ALL   A:Album ver./B:Edit ver. of AJFA
STONE COLD CRAZY         The song from the Electra-sampler
     *** Singles:
HARVESTER OF SORROW      (James' writing), Both sides:Album version of HOS,
     Only UK
EYE OF THE BEHOLDER      Edit/album ver. of EOTB, Only US, Also EP/CD
ONE                      Both sides:Edit ver. of "One", Only UK

     INTERVIEW PICTURE DISCS
     """""""""""""""""""""""

INTERVIEW WITH      (James & Kirk, Heavy Sound festival), With Lars
AN INTERVIEW WITH LARS ULRICH (Cover: the band live, Red vinyl), Swiss radio
THE CHRIS TETLEY INTERVIEWS   (James), With Lars & Kirk
ROCK SAGAS          (James & Kirk live), 2 rectangular discs, With Lars
METALLICA           (A:Band/B:James live), With Lars
TELL TALES          (Sawblade-shaped, James), With Lars
TELL TALES          (With purple sawblade-edge)
TELL TALES          (With red edge)
TELL TALES          (With black edge), Containing Motorhead interview (!)
METALLICA           (James & Jason), With Kirk & Jason -Aardschokdag 8-2-87
A RARE INTERVIEW WITH METALLICA - PART #     (Band, black&white), 4 singles
THE END OF THE WORLD AS WE KNOW IT      (With cover, Band on yellow vinyl), 
     Interview with Lars
JAMES HETFIELD      (James), Picture-CD

     VIDEOS
     """"""

(HOME VID) CLIFF'EM ALL  (Painting of the band, hand-writing), 87, 
     Video Music, #17,C1,26,20,6,2,14,9,22,13,8,10
2 OF ONE                 Interview with Lars, Album/edit-version of One
ONE THE VIDEO            UK-promo, Album version of One
A YEAR AND A HALF IN THE LIFE OF METALLICA, PART 1
     (Skeleton of a snake, pics of the band), Polygram Video, #43,36,39
A YEAR AND A HALF IN THE LIFE OF METALLICA, PART 2
     (Same as part 1), Polygram Video, #40,37 + live cuts

--------------------------------------------------------------------------

 B O O T L E G S
*****************

     SINGLES (boot's)
     """""""

KILLING TIME/LET IT LOOSE     (Red vinyl)
METAL MILITIA/THE PRINCE      (James & Ron (or Kirk?)), Live San Francisco
METALLIFITS                   (Drawing;Skulls), #C9 +other short pieces
LEPER MESSIAH/AM I EVIL?      (James drinking+Lars), +two other tracks
CLIFF'EM ALL                  (As the video), #8,13
THE MONSTER AT THE MEADOWLANDS     (Pirat-skull, black/white), #9,C9,19
THE MONSTER AT THE MEADOWLANDS     (Pirat-skull, green), #9,C9,19
LIVE 'N' HEAVY                (Fantasy;Lady with axe), #2,32

     ALBUMS/RECORDS (boot's)
     """"""""""""""

METAL MILITIA                 (Crosses (MOP)), 'No Life 'Til Leather'-demo 
     +recordings of an unknown band
NO LIFE 'TIL POWER            (Fantasy;Lady and man with snake), 
     A:'No Life 'Til Leather'-demo  B:'Power Metal'-demo
NO LIFE 'TIL POWER            (Red vinyl), Else same
MAXIMUS METALLUS         (James), Live The Stone, A/B:San Francisco 18-9-82
PHANTOM LORD                  (Black/yellow stage pic.), 
     Live San Francisco 29-11-82
LET GOD SORT'EM OUT           (Band), 89(83), After Hours Records, [B], 
     A/B:Live San Francisco,
     #1,48,7,4,3,8,9,10,11(Demo),12(Demo),48(Demo),C10(Demo),C11(Demo)
HORSEMEN OF THE APOKALYPSE    (Horsemen), (82/83), Demos + C15(Live)
GARAGE DAYS REVISITED         (James,Lars,Dave,Ron), A:Demos 82 B:Demos 83
     (Not to mistake for the 'Creeping Death/Garage Days Revisited'-EP!)
METALLICA                     (James,Lars,Kirk,Jason), 
     A/B:Live San Francisco 82, C/D:Live Marquee, London 84
METALMILITIA, GARAGE DAZE     (James,Lars,Kirk,Cliff), A:Demos 82,
     B:Live in their garage 83
FUCKING NUTS                  (Stage pic), A/B/C:Live Ijsselhal, 
     Zwolle 11-02-84, D:Interviews with Dave Mustaine, Dan Beehler and Lars
FUCKING NUTS                  (Red vinyl)
WEED KILLER AND SUGAR    (James), Else same as 'Fucking Nuts'
WEED KILLER AND SUGAR    (Red vinyl), Else same
WEED KILLER AND SUGAR    (Purple vinyl)
FRANKFURT '84            (Drawing;man with guitar), Live Frankfurt 7-6-84
FRANKFURT '84            (Red vinyl), Else same
FRANKFURT '84            (Clear vinyl)
FRANKFURT '84            (Green vinyl)
FRANKFURT '84            (Multicoloured vinyl)
METAL UP YOUR ASS        (Stage pic), A/B/C/D:Live Mainz 1-12-84
METAL UP YOUR ASS        (Yellow vinyl), Else same
METAL UP YOUR ASS        (Blue vinyl)
METAL UP YOUR ASS        (Clear vinyl)
METAL UP YOUR ASS        (Green vinyl)
METAL UP YOUR ASS        (Multicoloured vinyl)
SPEED METAL GODS VOL.1   (?), A/B:Live Hamburg 9-12-84
SPEED METAL GODS VOL.2   (James), A/B:Live Hamburg 9-12-84
TEUTONICUS FUROR         (Drawing;sword fight), A/B:Live London 84
TERR�R INC�GNIT�         (Snake), A/B/C/D:Live Spectrum, Montreal 15-01-85
ACTING LIKE A MANIAC     (Demon), A/B:Live Donington, England 17-8-85
ACTING LIKE A MANIAC     (Red vinyl)
ACTING LIKE A MANIAC     (Blue vinyl)
DEATH MISSION            ("V" with monster), A/B: Live Donington 17-8-85,
     C:Demos 83, D:Demos 83 + Demos of Megadeth
THE DEVIL SHAVED SOAP AND GASOLINE      A/B:Same as 'Metal Militia',
     C/D:Same as 'Death Mission's C & D
THE DEVIL SHAVED SOAP AND GASOLINE      (Purple vinyl)
THE DEVIL SHAVED SOAP AND GASOLINE      (Yellow vinyl)
DISPOSABLE HEROES        (Mozquito/fly), 
     A/B:Metal Hammer Festival, Loreley 14-9-85
DISPOSABLE HEROES        (Yellow vinyl)
DISPOSABLE HEROES        (Blue vinyl)
DISPOSABLE HEROES        (White vinyl)
DISPOSABLE HEROES        (Red vinyl)
WE'LL NAIL YOU DOWN      (Lady with crazy wearing and bare tits),
     Else same as 'Disposable Heroes'
WE'LL NAIL YOU DOWN      (Clear vinyl)
WE'LL NAIL YOU DOWN      (Clear vinyl), Sesame Street label
WE'LL NAIL YOU DOWN      (Multicoloured vinyl)
NO REMORSE               (Fantasy;Dragon & Lady), A/B:Live San Francisco 85
MOLTEN ROCK              (James, same as 'Speed Metal Gods Vol.2'),
     A/B/C/D:Live Chicago 20-4-86, D:Also demos 81 
LIVE BEFORE DEATH        (Rock monster & lightning), 
     A:Live San Francisco 18-10-82, B:Live San Francisco 17-9-82,
     C/D+bonus single:Live Glen Falls, New York 27-04-86
LIVE BEFORE DEATH        (Red vinyl)
UP SHUT                  (Band with wide-view lens (GDRR)), 
     A/B/C/D:L'Amour, Brooklyn 28-4-86
MONSTERS OF ROCK         (Stage pic), A/B/C:Live Roskilde Rock Festival, 
     Denmark 6-7-86, D:Live The Stone, San Francisco 82
TIME FOR SOME F*CKING DANISH BEER!      (Art;naked woman), 
     Else same as 'Monsters Of Rock'
DAMAGE INC.              ("Damage Inc."), A/B:Roskilde 6-7-86
DEMONIC INVOCATION       (Fantasy landscape), 
     A/B/C/D:Live Hammersmith Odeon, London 21-9-86
THE FINAL GIG            (Band), A/B/C/D: Live Solnahallen, Sweden 26-9-86
THE FREAK'S NOT HERE     (Kirk,Jason), A/B/C/D:Live Poughkeepsie, 
     New York 28-11-86
ASSASSIN                 (Lady with lingerie and gun), Chain Records,
     [B], 500 copies (First 25 in box with T-shirt),
     A/B/C/D:Live The Felt Forum, New York 1-12-86, 
     A/B:#Intro,19,20,13,22,12,Cliff,6,21
     C/D:#14,9,17,2,Kirk('The Hamster's Rage'),C1,26,11,C2
TOUR 1986 (The Metallilive '86)    ("Damage Inc."), 
     A/B/C/D:Live from during the Damage Inc.-tour.
FLINTSTONES & JETSTONES  (Band, also small pics), 
     A/B/C/D:Live Boblingen Sporthalle, Stuttgart, Germany 24-1-87
FOR METALLIANS ONLY      
     (Fantasy, sea with "fish-tail-ladies" (or what-ever-you-call-it)), 
     A/B/C/D/E:Live Grugahalle, Essen, Germany 25-1-87
     F:Metal Church live, Essen
ONLY FOR METALLIANS      (James, gatefold sleeve), 
     Else same as 'For Metallians Only' 
MASTER OF EVIL           (Red vinyl), A/B/C/D:Live Hamburg 27-1-87
MASTER OF EVIL           (Green vinyl)
THE HEXENHAMMER          (Band, flyer inside), Else same as 'Master Of Evil'
THE UNSTOPPABLE FORCE    (Band & chineese girl), 
     A/B/C/D:Live Fr�lundaborg, Gothenburg, Sweden 13-2-87
CEE FOUR                 (Skull), A/B/C/D:Live Santa Barbara 9-5-87
AM I EVIL?               (Man in fantasylandscape), 
     A/B:Live Monsters Of Rock, N�rnberg, Germany 29-8-87
     (Not to mistake for the EP-collection on CD, also bootleg)
BANG A GONG              (Band), A/B:Live St.Georg Hall, Bradford 26-9-88
BANG A GONG              (Band, clear vinyl)
BANG A GONG              (Band, red vinyl)
BANG A GONG              (Band, yellow vinyl)
     *All with different coloured band-logos on cover*
CALLING ALL DESTROYERS   (James), Else same as 'Bang A Gong', all colors
...LIVE FOR ALL          ("Damaged Justice"), 
     A/B/C/D:Live Fr�lundaborg, Gothenburg, Sweden 19-10-88
LE ZENITH                (Band and stage area), 
     A/B/C/D:Live Sedmeyerhalle, M�nchen, Germany 21-10-88
APPETITE FOR DESTUCTION  (Band through wide-view-lens (GDRR)),
     A/B/C/D:Live Sporthalle, K�ln, Germany 26-10-88
DAMAGED IN BELGIUM VOLUME 1   (4 eyes (EOTB)), A/B:Live National Forest,
     Br�ssel 29-10-88
DAMAGED IN BELGIUM VOLUME 1   (Yellow cover), Else same
DAMAGED IN BELGIUM VOLUME 2   (4 eyes (EOTB)), A/B:Live National Forest,
     Br�ssel 29-10-88
DAMAGED IN BELGIUM VOLUME 2   (Red cover), Else same
DAMAGED IN BELGIUM VOLUME 3   (4 eyes (EOTB)), A/B:Live National Forest,
     Br�ssel 29-10-88
DAMAGED IN BELGIUM VOLUME 3   (Blue cover), Else same
BURRN!                   A/B/C/D:Live National Forest, Br�ssel 29-10-88
YOU'RE GONNA LIKE IT, FUCKERS!     (James), Metal Mammer for Metal Massacre,
     [G-], <43.30>, A/B:Live National Forest, Br�ssel 29-10-88, 
     #27,13,22,2,32,29,20,30
COUGHT IN THE ACT...          (Band), Hetfield Records, [G-], <44.35>, 
     A/B:Live Long Beach Arena 7-12-88, #27,13,22,24,32,29,9,28
DAMAGED JUSTICE TOUR 89       (Band), A/B/C/D/E/F:Tour 89 + "One" from 
     Grammy Awards 22-2-89
JONESC0                       (Band), A/B/C/D/E:Live Coliseum, Charlotte,
     North Carolina 26-2-89, E/F:Live L'Amour, Brooklyn 9-4-83
MUSICHIEN                     (Man, woman & dragon), A/B:Live during Damage 
     Inc.-tour, Japanese bootleg
SANATORIUM (not misspelled)   (Band), A/B/C/D:Live Nassau Coliseum,
     Uniondale 8-3-89
STONED BALLOON                (Drawing of band), A/B/C/D:Live Stone Balloon,
     Newark, Delaware 7-8-89 (Special gig with mainly covers and Kill'em 
     All-stuff)
EUROPEAN TOUR 90         (Stage pic), A/B/C/D:Live Ijsselhal, Zwolle 15-5-90
MOTOR BREATH                  (Motor), A/B:Live Westfalenhalle, Dortmund,
     Germany 17-5-90
WELCOME HOME (SANITARIUM)     (Band), A/B/C/D:Live Wembley Arena, 
     London 23-5-90
THE METAL MASTERS             (James), (91), Flashback Worldproductions, 
     [B], <47.05>, A/B:Live Playhouse Theatre, Winnipeg 13-12-86, #19,20,13,21,14,9,17,2
(NO NAME)                     (White, unprinted), 88?(82/83?), 500 copies,
     [B], A/B:Live San Francisco, #9,6,C1,10,1,48,7,4,3,8
THE GIG THAT SHOULD NOT BE?   (Skull with knives), 90, Bud Records, [B],
     A/B/C/D:Live The 100 Club, London 20-8-87, A:#17,13,14(1st,2nd,3rd try),
     24(1st try) B:#24(2nd try),7,22,9 C:#20,C9,C1,19,C8 D:C6,C7,C5,C2

     CDs (boot's)
     """

ONE LAST VISIT           (Cliff), 90(82), Metal Memory Records, [VG], <35.49>
     Garage demo's and 'No Life 'Til Leather'-demo 
     (Line up: James,Dave,Lars,Ron), #1,48,3,4,9,10,7,C3,C4
NO LIFE 'TILL POWER      (Fantasy drawing), 'No Life 'Til Leather'-demo +
     'Power Metal'-demo
LIVE BEFORE DEATH        (Monsters of Rock-monster), Else same as LBD-album
ELECTRIC CHAIR           (Band), Else same as 'Teutonicus Furor'-album
LIVE USA                 Same as 'No Remorse'-album, San Francisco 85
ACTING LIKE A MANIAC     (Band), Live Donington, England 17-8-85
DAMAGED JUSTICE 85       ("One"), Live San Francisco 85, Japanese CD
HORSEMEN OF THE APOKALYPSE    Same as album, Demo's 82/83 +The Prince live
DEMONIC INVOCATION       Same as 'No Remorse'-album, San Francisco 85
DAMAGE JUSTICE VOLUME ONE     Same rec. as 'Damaged Justice 88/89'
DAMAGE JUSTICE VOLUME TWO     Same rec. as 'Damaged Justice 88/89' with 
     "One" from Grammy Awards
CALLING ALL DESTROYERS   Same as album, St.Georg Hall, Bradford 26-9-88
CAUGHT IN THE ACT...     Same as album, Long Beach Arena 7-12-88
DAMAGED JUSTICE 88/89    (Skeleton with balance), 1/2:From Damaged Justice 
     tour 89 + "One" from Grammy Awards 22-2-89
ANGELS FROM HELL         (Band), Live Hardford, Connecticut 17-3-89 & Live
     L'Amour, Brooklyn 9-4-83
BACK DOOR TO HELL        (Kirk,James), Live Hallifax, Nova Scotia, Canada
     4-4-89
AN ALBUM FOR YOU         (Art;Fat lady), 91, Men At Work, [VB], Live 
     Grusegenhalle, Essen, Germany 25-1-87, 
     #21,14,9,22,12,Jason,6,C1,10,C2,17,C21(short),2
     (Much mess with songs - seems to be another recording too. Cover says 
     there's other songs, also 4 songs with Metal Church. That's wrong!)
WELCOME TO THE BALL      (Stage;James,Kirk), 91, Metal Memory, [G], <66.00>,
     Live Lyceum Ballroom 20-12-84, London: #2,5,13,8,9,6,10 
     The garage Sept. 83: #11,12,49,17 (Bad+)
FANATIC BATTERY          (James), France DISC, [G], 1/2:Live Fr�lundaborg,
     Gothenburg, Sweden 13-2-87, 1:#19,20,13,22,12,Jason,6,21,14,9
     2:#17,Covers,2,Kirk,C1,26,11,33(Demo),29(Demo),27(Demo)
DETROIT BAD BOYS         (James), 92, Deep Records, [B+], 1/2:Live The Palace,
     Auburn Hills, USA 3-11-91, 1:Intro,#36,17,32,22,37,40,Jason,42,39,
     AJFA-medley 2:Kirk,#2,13,14,6,20,9,30,C9,C1,19,C12
FIGHT FIRE WITH FIRE     (James,Kirk,Ron,Lars), Musichien, [G], T:65.08,
     Studio outtakes 82/83: #48,3,4,7,1,11,12,17,C3,C4,2,49,9,10
SO WHAT?                 (Covers of all 4 EPs), Earpaine, [EX],
     Song "So What?" + EP 'One'(Live):#32,30,C14 + EP 'Whiplash':#4,6,9,7 +
     EP 'One':#13(Live),22(Live) + EP 'HarvesterOfSorrow':#C14,C15

     PICTURE DISCS (Boot's)
     """""""""""""

NO LIFE 'TIL POWER       (Lady+Fantasy; man,woman,snake), A:'No Live 'Til 
     Leather'-demo, B:'Power Metal'-demo
MAXIMUS METALLUS         (James,2*Logo), A/B:As album 
CLEVELAND 1984           (B&W-pic;James), Live Cleveland 84
NO REMORSE               (Lars+Fantasy;dragon,woman), As album
MOLTEN ROCK              (2*James), Live Chicago 20-4-86
...AN ALBUM FOR ALL      (Band+Logo), Same rec. as 'For Metallians Only'
MASTERS OF EVIL          (A:Fantasy,B:text,Jason,C:Fantasy,D:text,Cliff), 
     Same as album (Hamburg 27-1-87)

   \\|                  |//                             
  \\\\                  ////                           
 \\\\\|                |/////                    
 \\\\\\\              ///////          R O C K � H A R D 
  \\\\\\\            ///////           �����������������                     
   \\\\\\\\        ////////            R I D E � F R E E          
   \\\\\\\\\|    |/////////                  
     ///////�||||�\\\\\\\                                 
       /////�//\\�\\\\\                                   
          //�    �\\               ������������������������ͻ                        
            �    �                 �    Vidar O. Solberg    �                 
            �    �                 �     Solberg, Raade     �
            � �� �                 �      N-1580 RYGGE      �                  
         ��-�_��_�-��              �         NORWAY         �
              ��                   �   [email-masked]  �           
              ��                   ������������������������ͼ